<!doctype html>
<html lang="ja">
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes, minimum-scale=1.0, maximum-scale=1.0">
<title>物流倉庫レイアウト＆シミュレーションソフト 物流倉庫3D ｜ メガソフト</title>
<meta name="keywords" content="物流倉庫,物流,倉庫レイアウト,物流レイアウト,プランニング,平面図,レイアウト検討,パース,3D,プレゼン">
<meta name="description" content="物流倉庫のレイアウトからプレゼン、機器の集計まで。物流に関わる企業のための営業支援ツールなら物流倉庫3D。">

	<meta property="og:title" content="物流倉庫3D">
	<meta property="og:description" content="物流倉庫レイアウト作成から３Ｄプレゼンテーションまで。物流倉庫のレイアウトからプレゼン、機器の集計まで。物流に関わる企業のための営業支援ツールなら物流倉庫3D。">
	<meta property="og:url" content="https://www.megasoft.co.jp/logi3d/">
	<meta property="og:image" content="https://www.megasoft.co.jp/logi3d/images/sns.png">
	<meta property="og:type" content="website">
	<meta property="og:site_name" content="メガソフトホームページ">
	<meta property="og:locale" content="ja_JP">
	<meta property="twitter:card" content="summary_large_image">
	<meta property="twitter:description" content="物流倉庫レイアウト作成から３Ｄプレゼンテーションまで。物流倉庫のレイアウトからプレゼン、機器の集計まで。物流に関わる企業のための営業支援ツールなら物流倉庫3D。">
	<meta property="twitter:site" content="メガソフトホームページ">
	<meta property="twitter:title" content="物流倉庫3D">

<!-- Fb Share -->
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/ja_JP/sdk.js#xfbml=1&version=v2.8";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<!-- /Fb Share -->

<link href="css/common.css" rel="stylesheet" type="text/css">
<link href="css/other.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="https://fonts.googleapis.com/earlyaccess/notosansjapanese.css">

<script src="https://kit.fontawesome.com/69d475a490.js" crossorigin="anonymous"></script>

<!-- DMCよりタグ付け依頼ここから190507 -->
<!-- Global site tag (gtag.js) - Google Ads: 749514146 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-749514146"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-749514146');
</script>
<!-- DMCよりタグ付け依頼ここまで190507 --> 

<!-- グローバルメニュー用 -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
<script type='text/javascript' src='js/scripts.js?ver=4.2.3'></script>
<!-- /グローバルメニュー用 -->
</head>

<body>

<?php include_once('header.php');?>

<div id="function">
	
<div id="titleback">	
	<h2>機能紹介</h2>
	<div id="sub_title" style="color: #fff;">FUNKTION</div>

	<div class="lead">
	平面図、3Dパース、プレゼン資料。全てを1つのファイルで作成・管理。<br>
	顧客の要望に合せて、打合せ中に素早くプラン変更できます。</div>
</div>

	<div id="function_menu">
		<a href="#drawing">
		<div class="parenthesis">
			<p>作図・レイアウト</p>
		</div>
		</a>
	    <a href="#parse">
		<div class="parenthesis">
			<p>３Ⅾパース・高画質出力</p>
		</div>
	    </a>
	    <a href="#presen">
		<div class="parenthesis">
			<p>プレゼンテーション</p>
		</div>
	    </a>
		<a href="#data">
		<div class="parenthesis">
			<p>集計表・データ活用</p>
		</div>
		</a>
	</div>
	
	<br clear="all">	
	
<article>
<a name="drawing" id="drawing"><h3>マウス操作でかんたん作図・物流倉庫レイアウト</h3></a>

<div class="function_main">
	<div class="function_main_img"><img alt="スマートアクセスUIで簡単に作図＆編集" src="images/function_01.png"></div>
	<h5>スマートアクセスUIで簡単に作図＆編集</h5>
	<p>各操作をナビゲーションボタン化。ナビボタンに沿って作業を進めれば物流倉庫レイアウトが完成！<br>
思考を妨げない直感的な操作で、スムーズに進めることができます。 </p>
	<a style="text-decoration: none;" href="function_smartaccess.php"><div class="function_main_btn">詳しくはこちら</div></a>
</div>
	
<!-- 図面作成 1行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>配置や入替えが簡単！大型倉庫にも対応</h4>
<p>大量にレイアウトする椅子やデスクなどをスピーディーに配置。<br>
置換も一括で行えます。</p>
<div class="videoBox">
<a href="function_continuous.php"><img alt="パーツの連続配置・一括置換" src="images/chikan05.png"></a></div>
</div>
	
<div class="RightBox">
<h4>CADデータを利用</h4>
<p>DWG、DXF、JWW、JWCの2D/3Dファイルの入出力に対応。<br>
お持ちのCADデータを読み込んで利用可能。またCAD作図ツールを搭載しているので、読み込んだデータを編集することも。</p>
<div class="videoBox">
<a href="function_cad.php"><img alt="TEL/LAN図面作成" src="images/function_cad.png"></a></div>
</div>
</div>
	
</article>

<br clear="all">

<article>
<a name="parse" id="parse">
<h3>3Dパース作成</h3>
</a>

<div class="function_main">
	<div class="function_main_img"><img alt="50,000点以上の住宅素材パーツ" src="images/function_02.png"></div>
	<h5>物流倉庫を表現する物流専用コンテンツを多数収録</h5>
	<p>ネステナー、カゴ車、最新の自動搬送機（AGV、ドローン）から作業員の人物パーツまで200点以上の物流向け素材の他にも、<br>データセンターから50000点以上の素材をダウンロードして使用可能。 </p>
	<a style="text-decoration: none;" href="function_3d.php"><div class="function_main_btn">詳しくはこちら</div></a>
</div>
	
<!-- 3Dパース作成 1行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>目的に合わせたパーティション作成も</h4>
<p>収録されているパーティション(間仕切り)だけでなく、オリジナルのパーティション作成も可能。<br>R型やドア付きなど自由に組み合わせられます。</p>
<div class="videoBox">
<a href="function_partition.php"><img alt="間仕切り（パーティション）作成" src="images/function_partition_01.png"></a></div>
</div>
	
<div class="RightBox">
<h4>オリジナル建具やカーテン・ブラインド</h4>
<p>物流倉庫用のオリジナルのカーテン、ブラインド、シェード、スクリーンが作成可能。<br>
躯体や倉庫の雰囲気に合わせた提案ができます。</p>
<div class="videoBox">
<a href="function_fittings.php"><img alt="オリジナルの建具" src="images/function_fittings.png"></a></div>

</div>
</div>

<!-- 2行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>企業やブランドロゴをシールのように貼り付け</h4>
<p>受付などによく使われる企業ロゴなどのサインを簡単に作成。<br>ピクトサインや室内プレートなどのサイン・看板も多数収録。</p>
<div class="videoBox">
<a href="function_seal.php"><img alt="文字ロゴシール" src="images/function_seal_01.png"></a></div>
</div>
	
</div>

</article>

<br clear="all">

<article>

<a name="presen" id="presen"><h3>プレゼン支援</h3></a>

<div class="function_main">
	<div class="function_main_img">
		<div class="function_main_img2">		
			<div class="youtube">
			<iframe width="560" height="315" src="https://www.youtube.com/embed/I3GGR-A3zo0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
		</div>
	</div>
	
	<h5>ウォークスルーでスペースや動線など空間確認</h5>
	<p>ドアの開き勝手や、家具を置いたときのスペースや動線など、図面だけでは伝わらない空間を確認できます。<br>
また、歩いた軌跡をムービー出力して、紹介動画の作成も可能。</p>
	<a style="text-decoration: none;" href="function_walk.php"><div class="function_main_btn">詳しくはこちら</div></a>
</div>
	
<!-- プレゼン 1行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>スマホ・タブレットでどこでもプレゼン</h4>
<p>倉庫図面データ、３Dパース、完成イメージ画像などを表示できるアプリ「イエクラウド」が無料で使用できます。<br>
スマホがあればどこでも身軽にプレゼン可能です。</p>
<div class="videoBox">
<a href="/iecloud/" target="new"><img alt="イエクラウド" src="images/function_iecloud.png"></a></div>
</div>
<div class="RightBox">
<h4>上下左右360&deg;確認</h4>
<p>作成した物流倉庫の3Dモデルを360度パノラマ画像に出力し、ホームページ、FacebookやLINEに投稿すれば、室内空間を上下左右ぐるぐる見渡せます。オンライン上でレイアウトプレゼンが可能です。</p>
<div class="videoBox">
<a href="function_panorama.php" target="new"><img alt="パノラマ画像" src="images/panorama_01.png"></a></div>
</div>
</div>

<!-- 2行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>アクションスライダーでシャッターやドアの干渉を確認</h4>
<p>シャッターやドアを開いたときの周囲への干渉具合などを確認したり、パースに動きを出したりする際に活用できます。</p>
<div class="videoBox">
<a href="function_slider.php"><img alt="アクションスライダー" src="images/function_slider_01.png"></a>
</div>
</div>

<div class="RightBox">
<h4>寸法線を自動表示</h4>
<p>作成した平面図に自動で寸法線を引くことができます。<br>寸法線は躯体全体に引くことも、部分的に引くことも可能。</p>
<div class="videoBox">
<a href="function_elevation.php"><img alt="立面図出力" src="images/function_elevation.png"></a>
</div>
</div>
</div>
	

<!-- 3行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>ライティング設定</h4>
<p>システム天井照明など光源設定済みの照明パーツを収録。配置するだけで点灯します。
明るさや角度なども変更可能。</p>
<div class="videoBox">
<a href="function_lighting.php"><img alt="ライティング設定" src="images/function_light.png"></a></div>
</div>

<div class="RightBox">
<h4>提案資料をプレゼンボードで素早く作る</h4>
<p>作成した平面図や、立面図、パース図を用いたプレゼンボードを作成できます。</p>
<div class="videoBox">
<a href="function_presenbord.php"><img alt="プレゼンボード" src="images/function_presenbord.png"></a>
</div>
</div>

</div>

<!-- 4行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>室内展開図で配置計画</h4>
<p>作成したプランの一部を切り取り、室内展開図を作成。キャビネットの納まりなどを確認できます。</p>
<div class="videoBox">
<a href="function_net.php"><img alt="室内展開図" src="images/function_elevation02.gif"></a>
</div>
</div>

</div>
	
	
</article>
<br clear="all">

<article>

<a name="data" id="data"><h3>便利な集計表機能・データ活用で業務をスムーズに</h3></a>
<div class="function_main">
	<div class="function_main_img"><img alt="必要な情報をリスト化" src="images/function_04.png"></div>
	<h5>必要な情報をリスト化</h5>
	<p>登録情報一覧をExcelやCSVで出力でき、レイアウトと同時に備品一覧や部屋別の面積一覧も完成。<br>備品番号の付番もワンタッチ。見積書作成などの事務作業を大幅に軽減できます。</p>
	<a style="text-decoration: none;" href="function_area.php"><div class="function_main_btn">詳しくはこちら</div></a>
</div>
	
<!-- データの受け渡し 1行目 -->

<!-- 1行目 -->
<div class="LineBox">
<div class="LeftBox">
<h4>営業と設計でデータをやり取り</h4>
<p>AutoCADやJW-CADへの書き出しで設計とのやりとりをスムーズに。</p>
<div class="videoBox">
<a href="function_cadexport.php"><img alt="CADデータ" src="images/function_cadexport.png"></a></div>
</div>
	
<div class="RightBox">
<h4>外部データーベース検索</h4>
<p>ＷＭＳ倉庫管理システムから出力したデータベースやexcelを元にレイアウト内の棚位置の検索ができます。<br>
あの商品はどこの棚にあったっけ？というのをレイアウト図面の中からすぐに見つけるといったことができます。</p>
<div class="videoBox">
<a href="function_presenbord.php"><img alt="外部データベース検索" src="images/function_datebase.png"></a>
</div>
</div>
</div>
	
</article>
<br clear="all">
	
<div id="other">
<center><h4>機能一覧</h4></center>
<table border="0" cellspacing="0" cellpadding="0">
  <tbody>
    <tr>
      <td colspan="3" style="background: #969696; color: #fff;"><strong>基本機能</strong></td>
      </tr>
    <tr>
      <td>敷地作成</td>
      <td>スロープ作成</td>
      <td>3Dモデリング</td>
    </tr>
    <tr>
      <td>塀・アプローチなどの外構形状入力</td>
      <td>折上げ・勾配天井作成（ドーム・アーチ・コーニス対応）</td>
      <td>パーツシンボル作成</td>
    </tr>
    <tr>
      <td>部屋作成</td>
      <td>天窓・ドーマー配置</td>
      <td>3D多角形プラグイン／3D文字作成プラグイン</td>
    </tr>
    <tr>
      <td>フロア作成</td>
      <td>階段配置／デザイン切替</td>
      <td>テクスチャ・背景作成</td>
    </tr>
    <tr>
      <td>壁編集（壁入力、壁開口、壁厚、R壁）</td>
      <td>ドア・窓パーツ作成</td>
      <td>間仕切り配置</td>
    </tr>
    <tr>
      <td>壁装飾（ニッチ、付け棚）</td>
      <td>ドア・窓トリム／飾り雨戸設置</td>
      <td>間仕切りパーツ作成</td>
    </tr>
    <tr>
      <td>室内モールディング設定</td>
      <td>造作出窓作成</td>
      <td>文字／ロゴシール作成機能</td>
    </tr>
    <tr>
      <td>床編集（段差設定）</td>
      <td>カーテン・ブラインドパーツ作成</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="3" style="background: #969696; color: #fff;"><strong>便利機能</strong></td>
      </tr>
    <tr>
      <td>複数ファイル同時起動</td>
      <td>ドア・窓・照明の一括配置</td>
      <td>登録視点を好きな順で再生できるスライドショー</td>
    </tr>
    <tr>
      <td>オブジェクト複数選択</td>
      <td>内装・外装一括変更</td>
      <td>フロアごとの3D鳥瞰図を表示する鳥瞰マルチビュー</td>
    </tr>
    <tr>
      <td>複数選択したオブジェクトの一括編集／整列</td>
      <td>壁紙などのテクスチャを回転・位置調整・色補正</td>
      <td>立体化を華やかに演出する3Dアクション</td>
    </tr>
    <tr>
      <td>線分から壁・床を作成</td>
      <td>半透明テクスチャ対応（3Dパース表示）</td>
      <td>2つのパースの視点を同時制御できる2画面リンク</td>
    </tr>
    <tr>
      <td>間取り図の配色を一括変更</td>
      <td>前景設定</td>
      <td>目的地を指定して自動経路生成＆ウォークスルー</td>
    </tr>
    <tr>
      <td>パーツの反転コピー</td>
      <td>特殊コピー（隣接、数値、反転コピーなど）</td>
      <td>自動ウォークスルーの編集機能（立ち止まる、カメラ方向 左右/上下、複数経路作成）</td>
    </tr>
    <tr>
      <td>間取り図へのガイド線・平行補助線・二等分線・寸法線（自動/手動）・正多角形入力</td>
      <td>パーツのグループ化／解除</td>
      <td>建物のまわりを旋回するフライスルー</td>
    </tr>
    <tr>
      <td>内法寸法での部屋入力</td>
      <td>平面図／立面図のカラー表示、ワイヤーフレーム表示切替</td>
      <td>マウスで軌跡を描いてウォークスルー</td>
    </tr>
    <tr>
      <td>自動寸法線の種類変更（芯々/内寸/外寸）</td>
      <td>手前の壁／天井／障害物を自動透明化</td>
      <td>ウォークスルームービー出力（AVI／WMV）</td>
    </tr>
    <tr>
      <td>間取り図での線伸縮</td>
      <td>特殊効果（断面／ホワイトモデル／輪郭線強調／ワイヤーフレーム／半透明）</td>
      <td>躯体ロック機能</td>
    </tr>
    <tr>
      <td>間取り図のグリッド角度変更</td>
      <td>3Dパースをあおり補正</td>
      <td>連続入力機能</td>
    </tr>
    <tr>
      <td>表の入力</td>
      <td>3Dパースの出力プレビュー＆編集（背景位置／背景透過）</td>
      <td>部屋／フロア単位での複数パーツ選択＆置換</td>
    </tr>
    <tr>
      <td>部屋セット登録／分類／配置</td>
      <td>おまかせ光源設定（Optimage搭載時）</td>
      <td>パーツの属性情報にＵＲＬを付加</td>
    </tr>
    <tr>
      <td colspan="3" style="background: #969696; color: #fff;"><strong>診断／チェック／シミュレーション</strong></td>
      </tr>
    <tr>
      <td>階段安全性チェック</td>
      <td>日当たりチェック／シミュレーション</td>
      <td>太陽光パネル作成／発電シミュレーション</td>
    </tr>
    <tr>
      <td>色覚・白内障シミュレーション　※1</td>
      <td>耐震・耐風・耐積雪性をチェックする簡易構造診断</td>
      <td>リフォーム前の再現で効果的なエイジング機能</td>
    </tr>
    <tr>
      <td>インテリアコーディネート診断</td>
      <td>環境性能講座</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>収納スペース診断</td>
      <td>家電パーツの消費電力量チェック</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="3" style="background: #969696; color: #fff;"><strong>プロフェッショナル向け</strong></td>
      </tr>
    <tr>
      <td>間取り図のテイスト切替出力</td>
      <td>３次元DXF入出力</td>
      <td>O3Dファイル入力</td>
    </tr>
    <tr>
      <td>プレゼンボードデザイナー標準搭載</td>
      <td>３次元DWG入出力</td>
      <td>確認申請図支援キット対応</td>
    </tr>
    <tr>
      <td>RIKCAD出力<br></td>
      <td>パースのアレンジ出力（絵の具／色鉛筆／点描）</td>
      <td>テクスチャのツヤ感・凹凸調節／壁の隅の自然な陰影表現　※4</td>
    </tr>
    <tr>
      <td>２次元DXF入出力／JWC入出力</td>
      <td>キーボードショートカットの変更</td>
      <td>明るさ調整（レベル補正）</td>
    </tr>
    <tr>
      <td>２次元DWG入出力／JWW入出力</td>
      <td>集計表出力（パーツ属性一覧、パーツ集計）</td>
      <td>光沢表現／景色の映り込み表現　※1</td>
    </tr>
    <tr>
      <td>CADデータのレイヤ編集</td>
      <td>パーツ付番</td>
      <td>影／ソフトシャドウをつけてリアルタイム表示　※5</td>
    </tr>
    <tr>
      <td>CEDXM入出力</td>
      <td>パーツの属性情報登録＆表示　※2</td>
      <td>光源の明るさ自動調整</td>
    </tr>
    <tr>
      <td>面積・パーツ集計機能</td>
      <td>間取り画面での立面図出力</td>
      <td>簡易パラメトリックパーツ編集</td>
    </tr>
    <tr>
      <td>間取り図のPDF出力</td>
      <td>部分図入力</td>
      <td>オブジェクト一覧出力・検索</td>
    </tr>
    <tr>
      <td>立面図出力（印刷／CAD／プレゼンボード出力）</td>
      <td>図面枠作成</td>
      <td>TEL／LAN図面作成</td>
    </tr>
    <tr>
      <td>立面図での断面図表示</td>
      <td>図面プロパティ登録</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>SketchUpデータの入力</td>
      <td>間取り画面での画像ファイル入力　※3</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="3" style="background: #969696; color: #fff;"><strong>その他</strong></td>
      </tr>
    <tr>
      <td>フルスクリーン表示／3Dテレビ出力</td>
      <td>「イエクラウド」対応</td>
      <td>「3Dプレイス」対応　※6</td>
    </tr>
    <tr>
      <td>Google Earth上に作成した家を配置　※7</td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>
	
	<div id="table_cap">
	※1　色覚・白内障シミュレーション、光や景色の映り込みには、DirectX9.0c／フォンシェーディング対応のビデオカードが必要です。<br>
	※2　償却・リース／使用者情報<br>
	※3　BMP、JPEG、PNG、GIF形式<br>
	※4　テクスチャの凹凸や壁の隅のリアルな陰影表示にはDirectX11対応ビデオカードが必要です。<br>
	※5　リアルタイムで影／ソフトシャドウをつけて表示するには、ピクセル　シェーダ3.0対応のビデオカードが必要です。<br>
	※6　クローズド エリアへデータをアップロードするには「利用期間ライセンス（別売）」が必要です。<br>
	※7　Google Earthは、Google Inc.の商標です。		
	</div>

</div>
<br>
	
</div>
	
	
<div class="pageTopBtn" style="bottom: 0px;"></div>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
<script type="text/javascript">
$(function(){
 
    // 「ページトップへ」の要素を隠す
    $('.pageTopBtn').hide();
 
    // スクロールした場合
    $(window).scroll(function(){
        // スクロール位置が100を超えた場合
        if ($(this).scrollTop() > 100) {
            // 「ページトップへ」をフェードイン
            $('.pageTopBtn').fadeIn();
        }
        // スクロール位置が100以下の場合
        else {
            // 「ページトップへ」をフェードアウト
            $('.pageTopBtn').fadeOut();
        }
    });
 
    // 「ページトップへ」をクリックした場合
    $('.pageTopBtn').click(function(){
        // ページトップにスクロール
        $('html,body').animate({
            scrollTop: 0
        }, 300);
        return false;
    });
 
});
</script>
	
<?php include_once('footer.php');?>

<link rel="stylesheet" href="css/magnific-popup.min.css">
<script src="//cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
<script>
$(function(){
	$('.popup-iframe').magnificPopup({
		type: 'iframe',
		mainClass: 'mfp-fade',
		removalDelay: 200,
		preloader: false
	});
});
</script>
<!-- /magnific-popup-->

<script type="text/javascript" src="js/jquery.bgswitcher.js"></script>
<script type="text/javascript">
$(document).ready(function(){
$(".box").bgswitcher({
images: [
"images/function_sunshine_01.jpg",
"images/function_sunshine_02.jpg",
"images/function_sunshine_03.jpg",
],
effect: "fade",
easing: "swing",
interval: 4000,
loop: true
});
});
</script>
<!-- /bgswitcher -->

<link rel="stylesheet" href="css/overlay.min.css" type="text/css" media="screen"/>
<script type="text/javascript">
$(function() {
    var $oe_menu = $('#oe_menu');
    var $oe_menu_items = $oe_menu.children('li');
    var $oe_overlay = $('#oe_overlay');
 
    $oe_menu_items.bind('mouseenter',function(){
        var $this = $(this);
        $this.addClass('slided selected');
        $this.children('div').css('z-index','9999').stop(true,true).slideDown(200,function(){
            $oe_menu_items.not('.slided').children('div').hide();
            $this.removeClass('slided');
        });
    }).bind('mouseleave',function(){
        var $this = $(this);
        $this.removeClass('selected').children('div').css('z-index','1');
    });
 
    $oe_menu.bind('mouseenter',function(){
        var $this = $(this);
        $oe_overlay.stop(true,true).fadeTo(200, 0.6);
        $this.addClass('hovered');
    }).bind('mouseleave',function(){
        var $this = $(this);
        $this.removeClass('hovered');
        $oe_overlay.stop(true,true).fadeTo(200, 0);
        $oe_menu_items.children('div').hide();
    })
});
</script>
<!-- /overlay -->

<script type="text/javascript" src="js/topnavi.js"></script>
<script type="text/javascript" src="js/pagetop.js"></script>

<!-- Google Tag Manager -->
<noscript>
<iframe src="//www.googletagmanager.com/ns.html?id=GTM-5L3L45"
height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>
<script src="/common/js/megasoft_gtm.js"></script>
<!-- End Google Tag Manager -->

</body>
</html>